<!DOCTYPE html>
<!--[if IE 6]>
<html id="ie6" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 7]>
<html id="ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html id="ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<!--[if lt IE 9]>
	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />

<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :'; } ?> <?php bloginfo('name'); ?></title>
<?php
$vibe_option=get_option('vFlex');
?>
<!-- Mobile Specific Metas
================================================== -->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<link rel="shortcut icon" href="<?php echo $vibe_option['favicon']; ?>">
<!-- CSS
================================================== -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php //comments_popup_script(); // off by default ?>

<?php 
if ( is_singular() ) 
    wp_enqueue_script( 'comment-reply' ); 
wp_head(); 

?>
</head>
<body <?php body_class(); ?> >

<div class="topbar">
	<div class="container">
		<div class="topfeed"> 
                    <?php
                    if(isset($vibe_option['twitter']) && $vibe_option['twitter'] !='') { ?>
                    <a href="<?php echo $vibe_option['twitter']; ?>" title="Follow us on Twitter" target="_blank" class="twitter">Twitter</a>
                    <?php
                    }
                    if(isset($vibe_option['facebook']) && $vibe_option['facebook'] !='') { ?>
                    <a href="<?php echo $vibe_option['facebook']; ?>" title="Become our FB Fan" target="_blank" class="facebook">Facebook</a>
                    <?php
                    }
                    if(isset($vibe_option['google']) && $vibe_option['google'] !='') { ?>
                    <a href="<?php echo $vibe_option['google']; ?>" title="Connect in Google +" target="_blank" class="googleplus">Google+</a>
                    <?php
                    } ?>
                    <a href="<?php bloginfo('rss2_url'); ?>" title="subscribe to RSS" target="_blank" class="rss">Rss Feed</a> 
                </div>
	</div>
</div>

<div class="top">
	<div class="container">
		<div class="sixteen columns head">	
			<div class="four columns alpha">
				<div id="blogname">	
                                    <h1><a href="<?php echo site_url();?>/" title="<?php bloginfo('name');?>"><img src="<?php echo $vibe_option['logo'];  ?>" alt="<?php bloginfo('name'); ?>" /></a></h1>
				</div>
			</div>
			<div class="twelve columns omega">
				<div id="botmenu">
					<?php 
                                              wp_nav_menu( 
                                                            array( 'container_id' => 'mainmenu', 
                                                                    'theme_location' => 'mainnav',
                                                                    'menu_id'=>'main-menu',
                                                                    'menu_class'=>'sfmenu',
                                                                    'fallback_cb'=> 'fallbackmenu' 
                                                                )
                                                      );
                                              ?>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="container casing">
